msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_trash x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-02 08:48+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_trash/init.lua:20 mods/hades_trash/init.lua:44
msgid "Trash Can"
msgstr "Mülleimer"

#: mods/hades_trash/init.lua:21
msgid "Lets you get rid of unwanted items"
msgstr "Zum Entsorgen ungewollter Gegenstände"

#: mods/hades_trash/init.lua:39
msgid "Empty Trash"
msgstr "Müll leeren"
